html{
overflow-y:scroll;
}

body{
background:#E2E2E2;
color:#595959;
font:normal normal 400 12px/15px "Segoe UI",sans-serif;
margin:0;
}

a{
color:#0000ff;
outline:0;
text-decoration:none;
}

a:hover{
}

a.logo{
background:url(logo1.png) no-repeat left top;
display:block;
height:80px;
left:0px;
position:absolute;
top:15px;
width:100px;
}

element.style {
padding: 5px 0;
}

.logo2{
background:url(logo2.png) no-repeat left top;
display:block;
height:50px;
position:absolute;
right:10px;
top:7px;
width:127px;
}

h1.helpline{
font:normal normal 400 38px/38px "Segoe UI Semibold",sans-serif;
left:120px;
position:absolute;
top:13px;
}

h1{
color:#3A8DDB;
font:normal normal 400 28px/52px "Segoe UI Semibold",sans-serif;
margin:0;
padding:0;
}

h2{
color:#3A8DDB;
font:normal normal 600 25px/30px "Segoe UI Semibold",sans-serif;
margin:0 0 20px;
padding:0;
}

h3{
color:#3A8DDB;
font:normal normal 400 20px/24px "Segoe UI Semibold",sans-serif;
margin:0 0 20px;
padding:5px 0 0 0;
}

.tagline{
font-size:14px;
}

.blue{
color:#3A8DDB;
}

img{
border:0;
display:block;
}

ol{
margin:1em 0;
padding:0 0 0 1.25em;
}

ul{
margin:1em 0;
padding:0 0 0 1.25em;
font-weight:bold;
}

ul li{
padding-bottom:10px;
margin-left:5px;
}

input{
border:none;
}

p{
margin:1em 0;
padding:0;
}

table.follow{
margin:40px 0 0;
}

table.follow th{
font-weight:400;
padding:0 0 20px;
text-align:left;
width:100px;
}

table.follow td{
padding:0 0 20px;
width:250px;
}

table.follow input{
border:1px solid #595959;
color:#595959;
padding:5px;
width:250px;
}

table.follow input.submit{
background:#595959 url(logIn.png) no-repeat right center;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
float:right;
font:normal normal 400 14px/17px "Segoe UI Semibold",sans-serif;
padding:5px 10px 6px;
text-align:left;
width:90px;
}
table.follow input.submit:lang(hmn){
font-size: 8px;
padding-left: 3px;
background-color: #595959;
background-image: none;
}
table.follow input.submit:lang(no){
font-size:11px;
}
table.follow input.submit:hover{
background:#3A8DDB url(logIn.png) no-repeat right center;
}
table.follow input.submit:hover:lang(hmn){
background-image: none;
}
table.report{
margin:-10px 0px;
padding:0px;
}

table.report th{
font-weight:400;
text-align:left;
width:250px;
}

table.report td{
width:50px;
}

#Attention{
bottom:0px;
clear:both;
font-size:14px;
margin:0 auto;
padding:30px 0;
position:relative;
text-align:center;
width:980;
}

#Attention2{
top:70px;
clear:both;
font-size:14px;
margin:0 auto;
position:relative;
text-align:center;
width:980;
}

#epButtons a{
background:#ffffff;
border-top:3px solid #3A8DDB;
-webkit-box-shadow:#ccc 0px 0px 4px;
-moz-box-shadow:#ccc 0px 0px 4px;
box-shadow:#ccc 0px 0px 4px;
behavior:url(https://secure.ethicspoint.com/domain/media/shared/PIE.htc);
display:block;
float:left;
min-height:125px;
margin:0px 0px 20px 20px;
padding:20px;
position:relative;
text-align:center;
width:206px;
z-index:10;
}

#epButtons a.first{
margin:0px 0 20px;
width:206px;
}

#epButtons a:hover, #epButtons a.selected{
background:#e2e2e2;
}

#epButtons a span.title {
color:#3A8DDB;
display:block;
font:normal normal 600 20px/22px "Segoe UI Semibold",sans-serif;
height:38px;
margin:0 auto 15px;
}

#epButtons a span.phone {
background:url(phone.png) no-repeat left top;
padding:12px 0 0 55px;
width:60px;
text-align:left;
}

#epButtons a span.online {
background:url(online.png) no-repeat left top;
padding:12px 0 0 78px;
width:60px;
text-align:left;
}

#epButtons a span.follow {
background:url(follow.png) no-repeat left top;
padding:12px 0 0px 68px;
width:100px;
text-align:left;
}

#epButtons a span.text {
color:#595959;
float:left;
font-size:14px;
line-height:18px;
text-align:left;
}

#epColumn1{
margin-right:390px;
padding:20px;
width:350px;
}

#epColumn2{
border-left:1px solid #bfbfbf;
float:right;
padding:20px 20px 0;
margin:20px 0;
min-height:300px;
width:349px;
}

#epColumn3{
border:1px solid #bfbfbf;
clear:both;
float:left;
padding:0px;
width:780px;
min-height:400px;
}

#epContent{
background-color:#ffffff;
clear:both;
float:left;
margin:0 100px;
padding:0px;
width:880px;
min-height:900px;
}

#epEmergency{
}

#epFooterContainer{
background:#595959;
/*top:105px;*/
clear:both;
left:0px;
padding:0;
position:relative;
width:100%;
}

#epFooter{
color:#ffffff;
margin:0 auto;
text-align:center;
width:980px;
}


#epFooter a{
color:#ffffff;
}

#epFooter th{
display:none;
}

#epHeader{
height:115px;
position:relative;
}

#epHomeButtons a{
background:#e2e2e2;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
behavior:url(https://secure.ethicspoint.com/domain/media/shared/PIE.htc);
display:block;
float:left;
min-height:80px;
margin:30px 0px 30px 30px;
padding:15px;
position:relative;
text-align:center;
width:192px;
}

#epHomeButtons a.first{
margin:30px 0px;
padding:15px 10px 15px 15px;
width:197px;
}

#epHomeButtons a:hover{}

#epHomeButtons a span.title {
color:#3A8DDB;
display:block;
font:normal normal 600 16px/20px "Segoe UI Semibold",sans-serif;
margin:0 0px 15px;
}

#epHomeButtons a.first span.title {
margin:0 14px 15px 0;
}

#epHomeButtons a span.text {
color:#595959;
float:left;
text-align:left;
width:125px;
}

#epHomeButtons a span.imgQuestion {
background:url(question.png) no-repeat left top;
float:left;
height:48px;
margin:0px 0px 0 0px;
width:68px;
}

#epHomeButtons a span.imgReport {
background:url(report.png) no-repeat left top;
float:left;
height:48px;
margin:0 0 0 15px;
width:48px;
}

#epHomeButtons a span.imgStory {
background:url(story.png) no-repeat left top;
float:left;
height:48px;
margin:0 0 0 25px;
width:30px;
}

#epHomeButtons a span.imgConflict {
background:url(conflict.png) no-repeat left top;
float:left;
height:48px;
margin:0 0 0 15px;
width:48px;
}

#epHomeContent{
clear:both;
float:left;
width:980px;
}

#epLang{
display:block;
height:30px;
padding:0 0 0 38px;
position:absolute;
right:0px;
top:64px;
width:117px;
z-index:1000;
}

#epLang:lang(ar){
background:url(ar.png) no-repeat 5px 5px;
}

#epLang:lang(en){
background:url(en.png) no-repeat 5px 5px;
}

#epLang:lang(es){
background:url(es.png) no-repeat 5px 5px;
}

#epLang:lang(de){
background:url(de.png) no-repeat 5px 5px;
}

#epLang:lang(fr){
background:url(fr.png) no-repeat 5px 5px;
}

#epLang:lang(hmn){
background:url(hmn.png) no-repeat 5px 5px;
}

#epLang:lang(id){
background:url(id.png) no-repeat 5px 5px;
}

#epLang:lang(ja){
background:url(ja.png) no-repeat 5px 5px;
}

#epLang:lang(ko){
background:url(ko.png) no-repeat 5px 5px;
}

#epLang:lang(no){
background:url(no.png) no-repeat 5px 5px;
}

#epLang:lang(pt){
background:url(pt.png) no-repeat 5px 5px;
}

#epLang:lang(ru){
background:url(ru.png) no-repeat 5px 5px;
}

#epLang:lang(th){
background:url(th.png) no-repeat 5px 5px;
}

#epLang:lang(tr){
background:url(tr.png) no-repeat 5px 5px;
}

#epLang:lang(vi){
background:url(vi.png) no-repeat 5px 5px;
}

#epLang:lang(zhs){
background:url(zhs.png) no-repeat 5px 5px;
}


#epLang a{
background:url(arrow.png) no-repeat 100px 10px;
color:#ffffff;
display:block;
font-size:16px;
line-height:16px;
overflow:hidden;
position:relative;
padding:5px 50px 5px 15px;
text-decoration:none;
}

#epLang a:hover{
overflow:visible;
}

#epLangMenu{
position:absolute;
top:26px;
left:-38px;
width:117px;
display:block;
background: none repeat scroll 0 0 #595959;
z-index: 100;
zoom: 1;
filter: alpha(opacity=90);
opacity: 0.9;
padding:0px 32px 10px 5px;
}

#epLangMenu span{
color:#C2C2C2;
cursor:pointer;
display:block;
padding:10px 5px 10px 48px;
width:107px;
z-index:1000;
}

#epLangMenu span:hover{
color:#ffffff;
}

#epLangMenu span.ar{
background:url(ar.png) no-repeat 0px 8px;
}

#epLangMenu span.de{
background:url(de.png) no-repeat 0px 8px;
}

#epLangMenu span.en{
background:url(en.png) no-repeat 0px 8px;
}

#epLangMenu span.es{
background:url(es.png) no-repeat 0px 8px;
}

#epLangMenu span.fr{
background:url(fr.png) no-repeat 0px 8px;
}

#epLangMenu span.id{
background:url(id.png) no-repeat 0px 8px;
}

#epLangMenu span.hmn{
background:url(hmn.png) no-repeat 0px 8px;
}

#epLangMenu span.ja{
background:url(ja.png) no-repeat 0px 8px;
}

#epLangMenu span.ko{
background:url(ko.png) no-repeat 0px 8px;
}

#epLangMenu span.no{
background:url(no.png) no-repeat 0px 8px;
}

#epLangMenu span.pt{
background:url(pt.png) no-repeat 0px 8px;
}

#epLangMenu span.ru{
background:url(ru.png) no-repeat 0px 8px;
}

#epLangMenu span.th{
background:url(th.png) no-repeat 0px 8px;
}

#epLangMenu span.tr{
background:url(tr.png) no-repeat 0px 8px;
}

#epLangMenu span.vi{
background:url(vi.png) no-repeat 0px 8px;
}

#epLangMenu span.zhs{
background:url(zhs.png) no-repeat 0px 8px;
}

#epNav{
background:#595959;
float:left;
font:normal normal 400 14px/26px "Segoe UI", sans-serif;
height:30px;
left:120px;
position:absolute;
top:64px;
width:860px;
z-index:100;
}
#epNav:lang(hmn){
font-size: 11px;
}
#epNav a{
color:#ffffff;
display:block;
float:left;
padding:0 20px 4px;
border-right: 1px solid #7F7F7F;
}

#epNav a:hover, #epNav a.selected{
background:#002060;
}

#epTitle{
margin:0 0 30px;
text-align:center;
}

#epTitle h1.concern{
background:url(report.png) no-repeat 0px 0px;
margin:0 auto;
padding:0 0 0 48px;
width:240px;
}

#epTitle h1.issueType{
background:url(report.png) no-repeat 0px 0px;
margin:0 auto;
padding:0 0 0 48px;
width:240px;
}

#epTitle h1.question{
background:url(question.png) no-repeat 0px 0px;
margin:0 auto;
padding:0 0 0 78px;
width:200px;
}

#epTitle h1.follow{
background:url(follow.png) no-repeat 0px 0px;
margin:0px auto;
padding:0 0 0 65px;
width:130px;
}

#epTitle h1.conflict{
background:url(conflict.png) no-repeat 0px 0px;
margin:0px auto;
padding:0 0 0 60px;
width:230px;
}

#epWrapper{
background:#ffffff;
float:left;
left:50%;
min-height:850px;
margin-left:-490px;
padding-top:15px;
position:relative;
width:980px;
border-right: 10px solid #ffffff;
border-left: 10px solid #ffffff;
}

/*dp2*/

#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output{
display:none;
}

#epDataPrivacy ol.dropDowns{
list-style:none;
margin:0;
padding:0;
}

#epDataPrivacy select{
border:1px solid #595959;
color:#595959;
margin:5px 0 20px;
padding:5px;
width:100%;
}

#epDataPrivacy button{
background:#595959 url(logIn.png) no-repeat right center;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
float:right;
font:normal normal 400 14px/17px "Segoe UI Semibold",sans-serif;
padding:5px 10px 6px;
margin:10px 0 0;
min-width:110px;
text-align:left;
}
#epDataPrivacy button:lang(hmn){
font-size: 8px;
}

#epDataPrivacy button:hover, button#epConsentContinue:hover{
background:#3A8DDB url(logIn.png) no-repeat right center;
}

#epDataPrivacy .continueText .text{
display:none;
}

button#epConsentContinue {
background:#595959 url(logIn.png) no-repeat right center;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
font:normal normal 400 14px/17px "Segoe UI Semibold",sans-serif;
padding:5px 10px 6px;
margin:10px 0px;
min-width:110px;
text-align:left;
}

button#epConsentCancel {
background:#595959;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
font:normal normal 400 14px/17px "Segoe UI Semibold",sans-serif;
padding:5px 10px 6px;
margin:10px 5px 10px 20px;
text-align:left;
}

button#epConsentCancel:hover {
background:#3A8DDB;
}

#epRadioBtns:lang(hmn){
font-size: 10px;
}
/*phone Note: GISONE, GISTWO will need to be styled - JW 4/25/14*/

#epPhone select{
color:#595959;
border:1px solid #595959;
margin:5px 0;
padding:5px;
width:350px;
}

#epPhone div.output{
background:#ffffff;
border-left:1px solid #bfbfbf;
left:491px;
position:absolute;
padding:0px 20px;
top:442px;
width:349px !important;
z-index:100;
}
#epPhone div.output:lang(hmn){
background:#ffffff;
border-left:1px solid #bfbfbf;
left:491px;
position:absolute;
padding:0px 20px;
top:550px;
width:349px !important;
z-index:100;
}
#epPhone div.output:lang(ko){
background:#ffffff;
border-left:1px solid #bfbfbf;
left:491px;
position:absolute;
padding:0px 20px;
top:460px;
width:349px !important;
z-index:100;	
}
#epPhone div.output:lang(no){
background:#ffffff;
border-left:1px solid #bfbfbf;
left:491px;
position:absolute;
padding:0px 20px;
top:480px;
width:349px !important;
z-index:100;	
}
#epPhone div.output div.collect, #epPhone div.output div.att, #epPhone div.output div.direct, #epPhone div.output div.itfs, #epPhone div.output div.other{
min-height:300px !important;

}

/*ITFS, ATT, DIRECT*/
#epPhone div.output div.itfs li.li1, #epPhone div.output div.att li.li1, #epPhone div.output div.direct li.li1{
margin:0 0 20px;
}

#epPhone div.output div.itfs table, #epPhone div.output div.att table, #epPhone div.output div.direct table{
color:#ee9012;
padding:10px 0 0;
}

/*DIALING HEIGHT EXCEPTION FOR INDIA*/
#epPhone div.output div.India{
min-height:0 !important;
}

/*COLLECT*/
#epPhone div.output div.collect li{
margin:0 0 20px;
}

#epPhone div.output div.collect table{
color:#ee9012;
}

/*OTHER Note: will need to be edited for long redirect statements - JW 4/25/14*/
#epPhone div.output div.other{
color:#ee9012;
font-size:18px;
line-height:230px;
text-align:center;
}

/*Formatting for Serbia's dialing instructions - BS 09/03/2014*/
#epPhone div.output div.other li{
margin: 1em 0;
padding: 0 0 0 1.25em;
color: #595959;
font: 400 12px/15px "Segoe UI",sans-serif;
text-align: left;
}

/*DIALING HEIGHT EXCEPTION FOR Philippines*/
#epPhone div.output div.Philippines{
min-height:20px !important;
white-space: normal !important;
}


#epPhone div.output div.other table{
font-size:12px;
line-height: 13px;
margin-left: 7px;
}

#epPhone div.output div.other p{
margin: 1em 0;
padding-left: 10px;
color: #595959;
font: 400 12px/15px "Segoe UI",sans-serif;
text-align: left;
}

#epPhone .output em {
font-size:0.83em;
}

#epPhone .output em::before{
content:"\A";
white-space:pre;
}

/*Issues*/

#epIssues{
width:100%;
}

#epIssues .catdesc{
display:none;
}

#epIssues .catname{
}

#epIssues .details{
position:absolute;
right:0;
top:0;
}

#epIssues .issue{
background:url(issues_bg.png) no-repeat right center;
border-top:1px solid #bfbfbf;
color:#3A8DDB;
margin:10px 0;
padding:20px 0;
position:relative;
}

#epIssues .issue:hover{
background:url(issues_hover.png) no-repeat right center;
cursor:pointer;
}

#epIssues .name{
font:normal normal 400 16px/18px "Segoe UI Semibold", sans-serif;
padding:0 80px 0 0;
width:800px;
}

#epIssues .desc{
font:normal normal 400 14px/17px "Segoe UI", sans-serif;
color:#595959;
padding:10px 80px 0 0;
width:800px;
}

#epIssues .desc h4{
color:#000000;
font:normal normal 400 15px/17px "Segoe UI", sans-serif;
margin:0px 0 5px;
padding:0px;
}

.bottom{
margin-bottom:0;
padding-bottom:0;
font-weight:bold;
}

.listor{
list-style:none;
margin:1em 0;
}

.map{
background:url(map.png) no-repeat center center;
}

.nowrap{
white-space:nowrap;
}

/*Tab Slideshow*/
.tabbox{
background:#E2E2E2;
height:305px;
position:relative;
width:980px;
z-index:10;
}

.tabbox .tabs{
bottom:0px;
height:30px;
left:0px;
position:absolute;
width:980px;
}

.tabbox .tabs a{
background:#3A8DDB;
color:#ffffff;
display:block;
float:left;
font-size:16px;
line-height:26px;
height:30px;
margin:0 0px 0 1px;
text-align:center;
min-width:326px;
}

.tabbox .tabs a:lang(hmn){
font-size: 15px;
}

.tabbox .tabs a:hover,.tabbox .tabs .selected{
background:#002060;
}

.tabbox .tabs a.one{
margin:0px;
}

.tabbox .tabscontent{
height:235px;
font-size:14px;
line-height:18px;
margin:0;
padding:30px 35px;
}

.tabbox .tabscontent:lang(hmn){
height:235px;
font-size:12px;
line-height:18px;
margin:0;
padding:30px 35px;
}

.tabbox .tabscontent .hidden{
display:none;
}

.tabbox .tabscontent img {
float:left;
height:235px;
margin:0 40px 0 0px;
width:420px;
}

.tabbox .tabscontent p {
float:left;
margin:-50px 0 0;
width:440px;
}

.top{
margin-top:0;
padding-top:0;
}
